<project name="configure-fars-override"><!-- Should be generated by the IDE -->
	<target name="configure"
		depends="configure-override-projects, configure-override-classpaths">
		<echo message="override configure" />
	</target>
	<target name="configure-override-classpaths">
		<fileset
			id="oracle.eclipse.tools.adfmobile.libraries.oracle.eclipse.tools.adf.mobile.project.classpath.v13"
			dir="${adf.rt.zip.root}/classpath-container-libs"
			includes="**/*.jar" />
	</target>
	<target name="configure-override-projects">
		<property name="oepe.adfmf.assembly.project.dir.0"
			value="D:/EclipseWorkspace3/Employee" />
		<property name="oepe.adfmf.assembly.project.dir.1"
			value="D:/EclipseWorkspace3/EmployeeApplication" />
		<property name="oepe.adfmf.assembly.project.dir.2"
			value="D:/EclipseWorkspace3/EmployeeView" />
		<propertyset id="oepe.adfmf.eclipse-projects">
			<propertyref prefix="oepe.adfmf.assembly.project.dir" />
		</propertyset>
		<propertyset id="oepe.adfmf.libraries">
			<propertyref prefix="oepe.adfmf.library" />
		</propertyset>
	</target>
</project>